# Wallpaper live set

An action block that sets a live home screen background wallpaper.

The fiber will pause until the component has been set.

Note! This feature isn’t officially supported, requires the privileged service, may not work on all devices.

## Input arguments

- Package — package name of the wallpaper service component.
- Service class — class name of the wallpaper service component.